RubyGems Navigation menu

px 0.0.2

PaymentExpress 2.0 integration library

Versions:

  1. 0.0.2 - November 29, 2014 (8,5 ko)
  2. 0.0.1 - November 24, 2014 (8,5 ko)

Dépendances de Runtime (4):

  • hache ~> 1.1
  • mote ~> 1.1
  • requests ~> 1.0
  • xml-simple ~> 1.1
  • Dépendances de Development (1):

  • cutest ~> 1.2
  • Propriétaires:

    Auteurs:

    • Cyril David

    Total de contrôle SHA 256:

    6082243bd2bc21df8041b4e013b3f911912fd3660c516d04496c80afb72bcd3a

    Total de téléchargements 3 080

    Pour cette version 1 936

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: